<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>バグを報告する</string>
	<key>... request a Feature</key>
	<string>機能をリクエストする</string>
	<key>Advanced</key>
	<string>拡張</string>
	<key>Archive info</key>
	<string>アーカイブ情報</string>
	<key>Cache:</key>
	<string>キャッシュ：</string>
	<key>Check for Updates…</key>
	<string>アップデートを確認</string>
	<key>Clear cache</key>
	<string>キャッシュクリア</string>
	<key>Clears all content from the cache</key>
	<string>キャッシュをすべてクリア</string>
	<key>Columns:</key>
	<string>コラム：</string>
	<key>Date Modified</key>
	<string>変更日</string>
	<key>Disabled</key>
	<string>無効</string>
	<key>Enabled</key>
	<string>有効</string>
	<key>Extract archive</key>
	<string>すべてを抽出</string>
	<key>Extract selected</key>
	<string>選択した項目を抽出</string>
	<key>General</key>
	<string>一般</string>
	<key>Go here to ...</key>
	<string>…にはここをクリックしてください。</string>
	<key>Leave a review in the App Store</key>
	<string>App Storeでレビューを残す</string>
	<key>Password:</key>
	<string>パスワード:</string>
	<key>Quick Look</key>
	<string>クイックルック</string>
</dict>
</plist>
